## univention-directory-reports 12.0.1-1A~5.0.0.202012020007

=== debian/changelog ===
univention-directory-reports (12.0.1-1A~5.0.0.202012020007) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 02 Dec 2020 00:07:14 +0100

univention-directory-reports (12.0.1-1) unstable; urgency=medium

  * Bug #51569: add Python 3 compatibility

 -- Florian Best <best@univention.de>  Thu, 25 Jun 2020 00:11:06 +0200

univention-directory-reports (12.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:20 +0200

univention-directory-reports (11.0.0-5) unstable; urgency=medium

  * Bug #51094: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 14 Apr 2020 11:07:55 +0200

univention-directory-reports (11.0.0-4) unstable; urgency=medium

  * Bug #49148: migrate to dh_python

 -- Florian Best <best@univention.de>  Tue, 15 Oct 2019 17:53:16 +0200

univention-directory-reports (11.0.0-3) unstable; urgency=medium

  * Bug #47922: fix creating reports for objects having broken references

 -- Florian Best <best@univention.de>  Tue, 12 Mar 2019 15:40:04 +0100

univention-directory-reports (11.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:37 +0100

univention-directory-reports (10.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:25 +0100

univention-directory-reports (10.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:27 +0100

univention-directory-reports (9.0.1-4) unstable; urgency=medium

  * Bug #45231: all groups are shown in PDF user reports

 -- Florian Best <best@univention.de>  Tue, 22 Aug 2017 11:43:41 +0200

univention-directory-reports (9.0.1-3) unstable; urgency=medium

  * Bug #39239: fix locale of _ instances

 -- Florian Best <best@univention.de>  Mon, 26 Jun 2017 14:32:14 +0200

univention-directory-reports (9.0.1-2) unstable; urgency=medium

  * Bug #39239: fix some translations

 -- Florian Best <best@univention.de>  Mon, 26 Jun 2017 14:02:40 +0200

univention-directory-reports (9.0.1-1) unstable; urgency=medium

  * Bug #39239: remove dependency to latex

 -- Florian Best <best@univention.de>  Wed, 14 Jun 2017 14:09:00 +0200

univention-directory-reports (9.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:21 +0200

univention-directory-reports (8.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:12:55 +0100

univention-directory-reports (7.0.0-3) unstable; urgency=low

  * added PATH for pdflatex command (Bug #36234)

 -- Johannes Keiser <keiser@univention.de>  Thu, 29 Jan 2015 13:11:48 +0100

univention-directory-reports (7.0.0-2) unstable; urgency=low

  * added home directory for pdflatex (Bug #36234)

 -- Johannes Keiser <keiser@univention.de>  Mon, 26 Jan 2015 15:48:08 +0100

univention-directory-reports (7.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35144) 

 -- Felix Botner <botner@univention.de>  Tue, 19 Aug 2014 10:58:50 +0200

univention-directory-reports (6.0.0-2) unstable; urgency=low

  * Update/review UCR variable descriptions (Bug #30946)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Fri, 20 Sep 2013 12:00:28 +0200

univention-directory-reports (6.0.0-1) unstable; urgency=low

  * Bump version for UCS 3.2, update copyright years for 2013
  * Update/review UCR variable descriptions (Bug #30946)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Thu, 12 Sep 2013 13:26:20 +0200

univention-directory-reports (5.0.0-1) unstable; urgency=low

  * UCS-3.1 version bump.
  * Add UCR variable descriptions (Bug #28134)

 -- Philipp Hahn <hahn@univention.de>  Thu, 02 Aug 2012 13:10:14 +0200

univention-directory-reports (4.0.9-1) unstable; urgency=low

  * fixed typo in ./templates/en_US/computers.csv (Bug #24358)

 -- Alexander Kläser <klaeser@univention.de>  Sun, 06 Nov 2011 23:36:58 +0100

univention-directory-reports (4.0.8-2) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:20 +0200

univention-directory-reports (4.0.8-1) unstable; urgency=low

  * change permissions of report files; Bug #23336

 -- Andreas Büsching <buesching@univention.de>  Thu, 20 Oct 2011 16:50:42 +0200

univention-directory-reports (4.0.7-1) unstable; urgency=low

  * fixed typo in install file (logo image was installed into wrong directory)
  * update UDM modules list otherwise no reports can be generated; Bug #23336

 -- Andreas Büsching <buesching@univention.de>  Thu, 20 Oct 2011 11:54:39 +0200

univention-directory-reports (4.0.6-1) unstable; urgency=low

  * added logrotate configuration (Bug #18002) 

 -- Felix Botner <botner@univention.de>  Wed, 12 Oct 2011 09:34:14 +0200

univention-directory-reports (4.0.5-1) unstable; urgency=low

  * Merge patches from UCS 2.4-3
   [ Sönke Schwardt-Krummrich ]
    * fixed header of CSV report (Bug #18589)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 21 Sep 2011 16:14:12 +0200

univention-directory-reports (4.0.4-1) unstable; urgency=low

  * Use bash for postinst (Bug #22439)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 25 Jul 2011 15:49:27 +0200

univention-directory-reports (4.0.3-1) unstable; urgency=low

  * Removed univention-webui dependency from python-univention-
    directory-reports (Bug #22439)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 25 Jul 2011 15:24:37 +0200

univention-directory-reports (4.0.2-1) unstable; urgency=low

  * Move /usr/bin/univention-directory-reports and univention_logo.png
    to package univention-directory-reports (Bug #22431)


