## univention-directory-reports 12.0.1-2A~5.0.0.202201260958

=== debian/changelog ===
univention-directory-reports (12.0.1-2A~5.0.0.202201260958) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 26 Jan 2022 09:58:31 +0100

univention-directory-reports (12.0.1-2) unstable; urgency=medium

  * Bug #54153: Location of directory reports  and name is configurable

 -- Ildefonso González Sánchez <isanchez.extern@univention.de>  Wed, 12 Jan 2022 14:03:04 +0100
