## univention-directory-reports 12.0.3-2A~5.0.0.202302061627

=== debian/changelog ===
univention-directory-reports (12.0.3-2A~5.0.0.202302061627) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 06 Feb 2023 16:27:27 +0100

univention-directory-reports (12.0.3-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:33 +0100

univention-directory-reports (12.0.3-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:39 +0100

univention-directory-reports (12.0.2-2) unstable; urgency=medium

  * Bug #54706: drop Python 2 package

 -- Florian Best <best@univention.de>  Wed, 04 May 2022 09:06:33 +0200

univention-directory-reports (12.0.2-1) unstable; urgency=medium

  * Bug #54706: move essential files into Python 3 package

 -- Florian Best <best@univention.de>  Mon, 02 May 2022 12:18:36 +0200
