=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 # Univention Directory Reports
 #  rules file for the debian package
 #
-# Copyright 2007-2021 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright 2007-2023 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -31,4 +34,4 @@
 # <https://www.gnu.org/licenses/>.
 
 %:
-	dh $@ --with python2,python3,univention-l10n,ucr
+	dh $@ --with python3,univention-l10n,ucr
