## univention-directory-reports 14.0.5

=== debian/changelog ===
univention-directory-reports (14.0.5) unstable; urgency=medium

  * Issue #2495: Adjust copyright

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 28 Nov 2024 13:24:27 +0100

univention-directory-reports (14.0.4) unstable; urgency=medium

  * Bug #57431: Support single-value properties with complex syntax too

 -- Arvid <requate@univention.de>  Thu, 10 Oct 2024 09:36:42 +0200

univention-directory-reports (14.0.3) unstable; urgency=medium

  * Bug #57431: Fix handling of template interpreter when encountering nested lists
    in properties. Introduced the `inner-separator` template attribute.

 -- Johannes Königer <koeniger@univention.de>  Thu, 10 Oct 2024 09:36:21 +0200

univention-directory-reports (14.0.2) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:31 +0100

univention-directory-reports (14.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:17 +0100

univention-directory-reports (13.0.6) unstable; urgency=medium

  * Bug #55915: import `html` without `try`

 -- Maximilian Janßen <janssen@univention.de>  Thu, 07 Mar 2024 23:54:27 +0100

univention-directory-reports (13.0.5) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:14 +0100

univention-directory-reports (13.0.4) unstable; urgency=medium

  * Bug #55994: drop Python 2 binary packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:52 +0100

univention-directory-reports (13.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:36 +0100

univention-directory-reports (13.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:19 +0100

univention-directory-reports (12.0.5-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:47 +0100
