## univention-directory-reports 14.2.0

=== debian/changelog ===
univention-directory-reports (14.2.0) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58344: UCS 5.2-2 version bump

  [ Florian Best ]
  * Bug #58517: add authorization checks for UDM reports

 -- Florian Best <best@univention.de>  Mon, 11 Aug 2025 23:31:35 +0200

univention-directory-reports (14.0.6-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:32 +0100
