=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.8.2
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  python3-all,
  univention-config-dev (>= 15.0.3),
@@ -12,10 +12,6 @@
 
 Package: univention-directory-reports
 Architecture: all
-Breaks:
- python-univention-directory-reports (<< 12.0.1-1),
-Replaces:
- python-univention-directory-reports (<< 12.0.1-1),
 Depends:
  python3-univention-directory-reports,
  python3-univention-lib (>= 1.0.25-1),
@@ -26,16 +22,9 @@
  template files that contain a special template syntax to
  describe LDAP attributes and objects that should replace the patterns.
 
-Package: python-univention-directory-reports
-Architecture: all
-Depends:
- ${misc:Depends},
-Description: UCS transitional dummy package
-
 Package: python3-univention-directory-reports
 Architecture: all
 Depends:
- python3-six,
  python3-trml2pdf,
  python3-univention-directory-manager,
  univention-config,
