=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Directory Reports
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2007-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@ --with python3,univention-l10n,ucr
